package gov.va.med.esr.ui.common.beans;

import gov.va.med.fw.model.lookup.AbstractNamedLookup;

public class ComAACLetterRejectErrorType extends UIAbstractLookup
{
    private static final long serialVersionUID = 6343040046349200638L;

    public ComAACLetterRejectErrorType(String code, String description)
    {
        super(code, description);
    }

}
